Diff for /wikisrc/ports/amiga.mdwn between versions 1.7 and 1.22

version 1.7, 2014/02/09 20:45:20 version 1.22, 2019/06/02 13:32:38
Line 1 Line 1
 [[!template id=port  [[!template id=port
 port="amiga"  port="amiga"
 cur_rel="6.1.3"    cur_rel="8.1"
 future_rel="7.0"  future_rel="9.0"
 pkg_rel="6.0"  pkg_rel="8.0"
 changes_cur="6.0"  changes_cur="8.1"
 changes_future="7.0"  changes_future="9.0"
 thumbnail="http://www.netbsd.org/images/ports/amiga/header.gif"  thumbnail="//www.netbsd.org/images/ports/amiga/header.gif"
 about="""  about="""
 NetBSD/amiga is the port of NetBSD to the Amiga line of personal computers by  NetBSD/amiga is the port of NetBSD to the Amiga line of personal computers by
 Commodore and [Amiga International](http://www.amiga.com/) and to the DraCo by  Commodore and [Amiga International](http://www.amiga.com/) and to the DraCo by
Line 22  A4000/EC030, CDTV or CD32 out of the box Line 22  A4000/EC030, CDTV or CD32 out of the box
 to run NetBSD.  to run NetBSD.
   
 The minimum RAM requirement is about 24 MB FASTMEM, the minimum hard disk space  The minimum RAM requirement is about 24 MB FASTMEM, the minimum hard disk space
 needed is about 250 MB, depending on how much system components you install.  needed is about 250 MB, depending on how many system components you install.
 Check the install document for more details.   Check the install document for more details.
 """  """
 supported_hardware="""  supported_hardware="""
   
Line 85  supported_hardware=""" Line 85  supported_hardware="""
   * NE2000-compatible PCI cards <sup>[\[8\]](#ftn.pci-ethernet)</sup><a name="pci-ethernet"></a> (6.0)    * NE2000-compatible PCI cards <sup>[\[8\]](#ftn.pci-ethernet)</sup><a name="pci-ethernet"></a> (6.0)
   
 * ARCnet controllers:  * ARCnet controllers:
   * A2060 ARCnet     * A2060 ARCnet
   
 * ISDN controllers:  * ISDN controllers:
   * BSC ISDN Master    * BSC ISDN Master
Line 96  supported_hardware=""" Line 96  supported_hardware="""
   * Individual Computers ISDN Surfer    * Individual Computers ISDN Surfer
   
 * Tape drives:  * Tape drives:
   * Most SCSI tape drives, including Archive Viper, Cipher SCSI-2 ST150     * Most SCSI tape drives, including Archive Viper, Cipher SCSI-2 ST150
   
 * Scanners: With the machine independent PINT interface integrated, these should  * Scanners: With the machine independent PINT interface integrated, these should
   work:    work:
Line 105  supported_hardware=""" Line 105  supported_hardware="""
   * Mustek SCSI scanner <sup>[\[9\]](#ftn.scsi-scanners)</sup><a name="scsi-scanners"></a>    * Mustek SCSI scanner <sup>[\[9\]](#ftn.scsi-scanners)</sup><a name="scsi-scanners"></a>
   
 * CD-ROM drives:  * CD-ROM drives:
   * Most SCSI CD-ROM drives     * Most SCSI CD-ROM drives
   
 * Serial ports on these boards:  * Serial ports on these boards:
   * Amiga builtin    * Amiga builtin
Line 139  supported_hardware=""" Line 139  supported_hardware="""
             </p>              </p>
           </div>            </div>
 <div id="ftn.voodoo-footnote" class="footnote">  <div id="ftn.voodoo-footnote" class="footnote">
               <p><a href="#voodoo-footnote" class="para"><sup class="para">[3] </sup></a>3Dfx Voodoo 3 and Banshee cards are only supported with                 <p><a href="#voodoo-footnote" class="para"><sup class="para">[3] </sup></a>3Dfx Voodoo 3 and Banshee cards are only supported with
               wscons and only if installed in a compatible PCI bridge. Voodoo 4                wscons and only if installed in a compatible PCI bridge. Voodoo 4
               and Voodoo 5 boards might work but are untested. X server is not                 and Voodoo 5 boards might work but are untested. X server is not
               supported on Voodoo yet. Currently Voodoo needs initialization in                supported on Voodoo yet. Currently Voodoo needs initialization in
               AmigaOS before starting the NetBSD (unless used with G-REX, which                AmigaOS before starting the NetBSD (unless used with G-REX, which
               does this on a firmware level).</p>                does this on a firmware level).</p>
             </div>              </div>
 <div id="ftn.cvppc-footnote" class="footnote">  <div id="ftn.cvppc-footnote" class="footnote">
               <p><a href="#cvppc-footnote" class="para"><sup class="para">[4] </sup></a>CVPPC/BVPPC cards are only supported with wscons and only                <p><a href="#cvppc-footnote" class="para"><sup class="para">[4] </sup></a>CVPPC/BVPPC cards are only supported with wscons and only
               with unaccelearted genfb driver. X server is not supported on                 with unaccelearted genfb driver. X server is not supported on
               these cards yet.</p>                these cards yet.</p>
             </div>              </div>
 <div id="ftn.no-X-retina-a2410" class="footnote">  <div id="ftn.no-X-retina-a2410" class="footnote">
Line 166  supported_hardware=""" Line 166  supported_hardware="""
             cards are expected to work.</p>              cards are expected to work.</p>
             </div>              </div>
 <div id="ftn.pci-ethernet" class="footnote">  <div id="ftn.pci-ethernet" class="footnote">
             <p><a href="#pci-ethernet" class="para"><sup class="para">[8] </sup></a>PCI network cards are supported only when installed in a               <p><a href="#pci-ethernet" class="para"><sup class="para">[8] </sup></a>PCI network cards are supported only when installed in a
             compatible PCI bridge.</p>              compatible PCI bridge.</p>
             </div>              </div>
 <div id="ftn.scsi-scanners" class="footnote">  <div id="ftn.scsi-scanners" class="footnote">

Removed from v.1.7  
changed lines
  Added in v.1.22


CVSweb for NetBSD wikisrc <wikimaster@NetBSD.org> software: FreeBSD-CVSweb